@charset "UTF-8";
/* CSS Document */




.tribe-common .tribe-common-l-container {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-l-container {
    padding-left: 0px;
    padding-right: 0px;
}

.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
background-color: #e63345 !important;
}
.tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:hover {
background-color: black !important;
}
.tribe-events .tribe-events-c-ical__link {
    border-color: #e63345 !important;
    color: #e63345 !important;
}
.tribe-events .tribe-events-c-ical__link:hover {
    color: white!important;
	background-color:#e63345 !important;
}

.tribe-common .tribe-common-c-svgicon {
    color: #e63345 !important;
}



/*******  Navigation Bar *****/



/*******  Grid View *****/

h3.tribe-events-calendar-month__multiday-event-hidden-title.tribe-common-h8,
h3.tribe-events-calendar-month__calendar-event-title.tribe-common-h8.tribe-common-h--alt{
	font-size: 16px !important;
	line-height: 1.2 !important;
	text-transform: none !important;
	margin: 5px 0 20px !important;
	word-break: break-word !important;
}

li.tribe-events-c-top-bar__nav-list-item {
	list-style: none !important;
}
.tribe-common .tribe-common-c-svgicon {
    color: #a6d5c1;
}

ul.tribe-events-c-top-bar__nav-list {
    padding-left: 0px !important;
}
li.tribe-events-c-top-bar__nav-list-item {
    padding-right: 20px !important;
}

/******* Tooltip *****/





/*******  List View *****/

#content address {
    padding: 0 0 0px 0 !important;
}






/*******  Single View *****/

#comments {
	display:none !important;
}

li.tribe-events-nav-previous, li.tribe-events-nav-next  {
list-style:none !important;
}

/* RSVP Tickets */


.tribe-rsvp-messages {
padding:0px !important;
}

.tribe-rsvp-message {
	padding:7px !important;
	border-radius:0px !important;
    border: none !important;
	 background-color: black !important;
    color: white;
}
